
BBPATH .= ":${LAYERDIR}"
BBFILES += "\
            ${LAYERDIR}/recipes-*/*/*.bb \
            ${LAYERDIR}/recipes-*/*/*.bbappend \
           "

BBFILE_COLLECTIONS += "cmf-broadband"
BBFILE_PATTERN_cmf-broadband := "^${LAYERDIR}/"
#BBFILE_PRIORITY_cmf-broadband = "24"

# do not error out on bbappends for missing recipes (mysql5)
#BB_DANGLINGAPPENDS_WARNONLY = "true"

LAYERDEPENDS_cmf-broadband = "rdk-broadband"

require conf/include/rdk-bbmasks-broadband.inc

LAYERSERIES_COMPAT_cmf-broadband = " dunfell"

FEATURE_WANMANAGER_IPOE_MASK = ""
FEATURE_WANMANAGER_JSONHAL_MASK = ""
FEATURE_WANMANAGER_GPON_MASK = ""
FEATURE_WANMANAGER_DSL_MASK = ""
FEATURE_WANMANAGER_WAN_MASK = ""
FEATURE_WANMANAGER_VOICEMGR_MASK = ""
FEATURE_WANMANAGER_VLAN_MASK = ""
FEATURE_WANMANAGER_PPP_MASK = ""
FEATURE_WANMANAGER_FWUPGRADE_MASK = ""
FEATURE_CELLULAR_MANAGER_MASK = ""
FEATURE_RDKB_INTER_DEVICE_MANAGER = ""
